konqueror et konqueror 4

Le
donovan
Salut,

je suis sous mandriva 2008 et à la base j'ai konqueror.
J'ai voulu installer konqueror 4. Tout s'est bien passé mais à
l'utilisation j'ai un souci : j'ai l'ipression que KDE ne peut pas
utiliser konqueror 4 alors konqueror est déjà là.

Un message s'affiche en rapport avec l'association de fichier inode.
J'ai essayer de modifier les associations de fichier mais ça marche
toujours pas.
Cependant, konqueror 4 navigue bien sur internet. Mais si je veux
explorer mes répoertoire : message d'erreur inode, idem si je veux
ouvrir un lien internet avec K4.

Faut il dés installer konqueror (celui livrer avec la distrib) et comment ?
Attention car konqueror créé un répertoire .kde4 et non .kde . donc
comment faire comprendre à ma distrib que mon profile est dans .kde4 et
non dans .kde (par défaut) ?

Si on peut laisser les deux konqueror comment résoudre ce problème ?

J'ai essayer ça :
http://forum.telecharger.01net.com/telecharger/systemes_alternatifs/linux/erreur_konqueror_-_inodedirectory-394553/messages-1.html

mais sans résultat.

Merci pour vos idées
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Moulin
Le #18633051
donovan a écrit :
Salut,

je suis sous mandriva 2008 et à la base j'ai konqueror.
J'ai voulu installer konqueror 4. Tout s'est bien passé mais à
l'utilisation j'ai un souci : j'ai l'ipression que KDE ne peut pas
utiliser konqueror 4 alors konqueror est déjà là.

Un message s'affiche en rapport avec l'association de fichier inode.
J'ai essayer de modifier les associations de fichier mais ça marche
toujours pas.
Cependant, konqueror 4 navigue bien sur internet. Mais si je veux
explorer mes répoertoire : message d'erreur inode, idem si je veux
ouvrir un lien internet avec K4.

Faut il dés installer konqueror (celui livrer avec la distrib) et
comment ?
Attention car konqueror créé un répertoire .kde4 et non .kde .... donc
comment faire comprendre à ma distrib que mon profile est dans .kde4 et
non dans .kde (par défaut) ?

Si on peut laisser les deux konqueror... comment résoudre ce problème ?

J'ai essayer ça :
http://forum.telecharger.01net.com/telecharger/systemes_alternatifs/linux/erreur_konqueror_-_inodedirectory-394553/messages-1.html


mais sans résultat.

Merci pour vos idées ...



Bonjour...

Il y a quelques confusions dans le sujet ....
Tout d'abord je pense que tu a installé K D E 4 et non Konquéror....
KDE 4 est le nouveau bureau de Mandriva 2009
Konquéror n'est plus l'explorateur par défaut il à été remplacé par
Dolphin, qui n'a pas les mêmes fonctionnalités 'il ne fait pas
navigateur web par exemple'...
Il est toute fois possible d'avoir Konquéror dans KDE 4
et de l'utiliser comme sous KDE 3.5 ....
Pour la navigation Web préférer FireFox ...
Pour la lecture des fichiers => au choix Dolphin ou Konquéror les deux
sont compatibles, c'est juste une question d'appréciation....

Avec Mandriva 2008 je conseille de rester avec le bureau KDE 3.5 qui est
parfaitement stable...
J'ai testé Mandriva 2009 KDE 4 et franchement il y a encore du boulot...
KDE 4 n'est pas stable 'nombreux plantages'
Dolphin a encore bien besoin d'évoluer, il n'est pas prêt à faire de
l'ombre à Konquéror ...
Les bureaux animés avec de nombreux gadgets, ça fait joli mais pas
vraiment fonctionnel, c'est pour faire comme vista !!!

En résumé je suis pas convaincu par KDE 4,
j'ai fait un retour en arrière et j'utilise toujours Mandriva 2008.1 KDE
3.5 pour le moment, j'attends la sortie de Mandriva 2009.1 et KDE 4.2 au
printemps pour voir...

A plus...
donovan
Le #18652351
Moulin wrote:

Bonjour...

Il y a quelques confusions dans le sujet ....
Tout d'abord je pense que tu a installé K D E 4 et non Konquéror....



Non, c'est bien konqueror 4 mais étant donné ce que tu en dis, je crois
que je ne vais pas pousser plus loin mes investigations.
En fait je voulais juste voir ce qu'il donnait en tant que nouvelle
version.
Mais en fait oui, j'utilise firefox qui me plait plus.
Je reconnais que mes explications peuvent paraitre confuses, c'est déjà
pas clair pour moi !


Avec Mandriva 2008 je conseille de rester avec le bureau KDE 3.5 qui est
parfaitement stable...
J'ai testé Mandriva 2009 KDE 4 et franchement il y a encore du boulot...
KDE 4 n'est pas stable 'nombreux plantages'
Dolphin a encore bien besoin d'évoluer, il n'est pas prêt à faire de
l'ombre à Konquéror ...
Les bureaux animés avec de nombreux gadgets, ça fait joli mais pas
vraiment fonctionnel, c'est pour faire comme vista !!!



Là aussi, je vais dans ton sens. Je voulais essayer cette nouvelle
version, mais 2008 me satisfait assez.

En résumé je suis pas convaincu par KDE 4,
j'ai fait un retour en arrière et j'utilise toujours Mandriva 2008.1 KDE
3.5 pour le moment, j'attends la sortie de Mandriva 2009.1 et KDE 4.2 au
printemps pour voir...

A plus...




Merci pour ta réponse et tes avis sur ces nouveautés.

A+
Publicité
Poster une réponse
Anonyme